Subject: Re: [PATCH] Freescale QUICC Engine USB Host Controller

From: David Brownell <[email-masked]>
Date: Thu, 3 Apr 2008 11:22:23 -0700

On Thursday 03 April 2008, Timur Tabi wrote:
> > Well, there is Linux CLK API (somewhat similar to GPIO API), but PowerPC
> > doesn't use it yet.
> 
> Yeah, I noticed that too.  I'll add it to my to-do list, but I suspect that
> someone else will get around to it before I do.

Note that there's some work afoot to provide a generic
implementation framework for the clk_*() calls.  It was
last posted on the ARM list ... I'd hope it would make
it easier for at least some PowerPC platforms to support
that interface.

- Dave